<!DOCTYPE html>
<html>
    <head>
        <title>Cozy Jim's Book Nook</title>
        <link href="style.css" rel="stylesheet" type="text/css">
    </head>
    <body>
        <div id="container">
            <!-- Website Banner -->
            <header>
                <h1 id="title">Cozy Jim's Book Nook</h1>
            </header>
            <!-- Navigation Bar -->
            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a href="books.html">Books</a></li>
                    <li><a href="coffee.html">Coffee</a></li>
                    <li><a class="active" href="contact.html">Contact</a></li>
                </ul>
            </nav>
            <!-- Main Website Content -->
            <div id="content">
               <form id="contactForm">
                   <fieldset>
                       <legend>Contact Information: 
                       </legend>
                         <label>First Name: </label>
                   <input type="text" name="fname"><br>
                    <label>Last Name: </label>
                   <input type="text" name="lname"><br>
                    <label>Email: </label>
                   <input type="text" name="email"><br>
                    <label>Message: </label><br>
                   <textarea rows="5" cols="15" name="content">
               </textarea><br>
                   <input type="submit" value="submit">
                   </fieldset>
                   
                </form>
            </div>
            <!-- Website Footer -->
            <footer>
                <p>Copywright&copy; 2016</p>
            </footer>
        </div>
    </body>
</html>